<?php
/**
 * Shop-Reviews
 *
 * @released under the GNU General Public License
 * @author H-P Sausen
 * @copyright (c) since 2010 web4design.de
 * @version 3.0
 */

mh_define('GAST', 'Guest');

mh_define('TITLE_BEWERTUNGEN', 'Shop-Reviews administration');
mh_define('SUB_TITLE_BEWERTUNGEN', 'Administrate your Shop-Reviews');

// viewbeez notifications

mh_define('MAILBEEZ_SHOPVOTING_NOTIFICATION_NEW', 'Shopvoting - new entry');



// Mail variables

mh_define('SHOPREVIEW_RECEIVED', 'New Shop-Review received');
mh_define('MAIL_REVIEW_FROM', '<strong>Review from:</strong>');
mh_define('MAIL_REVIEW_SENDER', '<strong>Sender:</strong>');
mh_define('MAIL_REVIEW_COMMENT', '<strong>Comment:</strong>');

mh_define('MAIL_REVIEW_SHOP', '<strong>Review-Shop:</strong>');
mh_define('MAIL_REVIEW_PRODUCTS', '<strong>Review-Product:</strong>');
mh_define('MAIL_REVIEW_DELIVERY', '<strong>Review-Delivery:</strong>');
mh_define('MAIL_REVIEW_SERVICE', '<strong>Review-Service:</strong>');
mh_define('MAIL_REVIEW_PAGE', '<strong>Review-Page:</strong>');


mh_define('RATING0', 'no rating');
mh_define('RATING1', 'Bad');
mh_define('RATING2', 'Sufficient');
mh_define('RATING3', 'Satisfactory');
mh_define('RATING4', 'Good');
mh_define('RATING5', 'Very good');



mh_define('FROM_MAIL_SHOPREVIEW_CUSTOMER', 'Store Review');
mh_define('RECEIVED_SHOPREVIEW', 'You received a new Shop-Review');


/* errors */

mh_define('MAILERROR', 'Please enter a valid e-mail address.');
mh_define('RATINGERROR', 'Please enter a shop rating.');
mh_define('CAPTCHAERROR', 'Please enter the correct security code.');
mh_define('NAMEERROR', 'Please enter a first- and lastname.');
mh_define('ORDERIDERROR', 'Purchase order number does not exist.');
mh_define('COMMENTERROR', 'Please enter a comment.');
mh_define('ORDERIDERROREMAIL', 'The purchase order number and e-mail do not match the ordering information.');
mh_define('ORDERIDALSOVOTE', 'The order number  was already used for a voting.');
mh_define('PRIVACYCHECKBOXERROR', 'Please confirm that you have read and taken note of the privacy policy.');

mh_define('LOGINMAILERROR', 'The e-mail is not registered.');
mh_define('NOT_REGISTERED', 'E-mail not registered or incorrect.');
mh_define('WRONG_PASSWORD', 'Password incorrect.');



/* Filenames */

mh_define('FILENAME_WEB4DESIGN_DE_REVIEW_PAGE', 'shop-reviews.php');
mh_define('FILENAME_WEB4DESIGN_DE_REVIEW_WRITE', 'shop-reviews-write.php');


